@charset "UTF-8";

/* validated: 2012 Sep 09 jos CSS 2.1  */
/* http://htmlhelp.com/tools/csscheck/ */
/* http://validator.w3.org/unicorn/    */

body {background:green;  color: black; text-align:center}
 .bgWhite  { background:#ffffff }
 .bgFlies    { background:green   }
  
/* begin three-column div style specification */
#wrapper {width:100%; height:1200px;}
#page {background:white none; margin:0px auto; padding:0px; width:980px; height:auto; text-align:center}

 .black  {color:black}
 .green  {color:green}
 .white  {color:white}     
 .clearBoth {clear:both}
 .clear         {clear:both}
 .left   {text-align:left}
 .marL20px  {margin-left:20px}
 .marL100   {margin-left:100px}
 .noTop     {margin-top:0px}
 .clear540  {width:540px; height:1px;}
 .title02      {font-size:90%; color:black;}
  
table {
  background:#ffffff;
  color:#000000;
  border:0px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:100%; 
  font-weight:normal;
  margin-left:auto;
  margin-right:auto; }


/* begin td description */
td {
   background:#ffffff;
   color:#000000;
   font-family:Verdana, Arial, Helvetica,sans-serif; 
   font-size:100%;
   padding:0px;
   text-align:left;
   vertical-align:top }
   
 .tdLinks {
   background:#ddeeff;
   color:#336600;
   height:760px;
   text-align:center }

 .tdRite {
   text-align:left;
   width:540px; }

 .tdBannerLeft {
     background:#ddeeff;
     color:#336600;
     width:150px;
     height:100px;
     text-align:center;
    }

 .tdBannerRite {
     background:#ddeeff;
     color:#336600;
     width:540px;
     text-align:center;
     vertical-align:middle;
    }

 .banner {
     background:#ddeeff;
     color:#336600;
     width:540px;
     height:110px;
     text-align:center;
     vertical-align:middle;
    }

 .bannerLeft {
     background:#ddeeff;
     color:#336600;
     width:150px;
     height:110px;
     text-align:center;
    }
  
 .bannerRight {
     background:#ddeeff;
     color:#336600;
     width:290px;
     height:110px;
     text-align:center;
     vertical-align:middle;
    }
   
 .bannerTitle1 {
     background:transparent;
     color:#336600;
     font-size:150%;
     text-align:center;
    }

 .bannerTitle2 {
     background:transparent;
     color:#000000;
     font-size:80%;
    }
 
 /* end td description */


/* begin paragraph description */
p {
    background:transparent;
    color:#000000;
    font-family:Verdana, Arial, Helvetica,sans-serif; 
    margin:10px 20px 0px 20px;
    text-align:left; }
   
 .pageTitle {
    background:transparent;
    color:#336600;
    font-size:100%;
    margin-bottom:0px;
    text-align:center; }

 .noTop  { margin-top:0px }
 .red99  { background:transparent; color:#990000; }
 .marT20 { margin-top:20px  }
 .marL60 { margin-left:60px }
 .footer { margin-left:60px; font-size:80%; }


/* end paragraph description */


/* begin general class description */
 .BluGrnCtr {
   background:#ddeeff;
   color:#336600;
   text-align:center }
   
 .bannerRite {
     background:transparent;
     color:#336600;
     font-size:150%;
     text-align:center;
     margin-top:-10px;
    }

 .bannerRiteL1 {
     background:transparent;
     color:#000000;
     font-size:70%;
    }

 .center { text-align:center }
   
 .clear {
   background:transparent;
   color:white;
   border:0px }
   
 .links {
	background:transparent;
	color:#336600;
	margin: .5em auto;
	text-align:center; }

 .spacer {
   background:transparent; color:red; }

 .u { text-decoration:underline }
/* end general class description */

img { border:0px; margin:0px auto; }

 .logoBjam { width:150px; height:100px; }
 .logoKS   { width:200px; height:110px; }
 .logoFBL  { width:110px; height:100px; float:left;  }
 .imgBig1  { width:290px; height:786px; float:right; }
 .Flies1   { width:540px; height:90px;  } 
 .orderNow { width:130px; height:30px;  }
 .leftBJ   { width:120px; height:240px; }
 .leftKS   { width:120px; height:240px; }

 
 .floatLeft { float:left      }
 .floatRite { float:right     }
 .floatCtr  { margin:0px auto }
 .float     { margin:0px auto }


 .imgLeft { float:left  }
 .imgRite { float:right }

/* begin anchor description */
a         {font-size:100%}
a:link    {background:transparent; color:#0000CC;text-decoration:none;     }
a:visited {background:transparent; color:#0000CC;text-decoration:none;     }
a:hover   {background:transparent; color:#0000CC;text-decoration:underline;}
a:active  {background:transparent; color:#0000CC;text-decoration:underline;}


 .auLine:link      { background:transparent; color:#0000CC; text-decoration:underline  }
 .auLine:visited { background:transparent; color:#0000CC; text-decoration:underline  }
 .auLine:hover   { background:transparent; color:#990000; text-decoration:underline;  }
 .auLine:active  { background:transparent; color:#0000CC; text-decoration:underline; }
/*
a.aNav         {font-size:85%}
a.aNav:link    {background:transparent; color:#336600; text-decoration:none;     }
a.aNav:visited {background:transparent; color:#336600; text-decoration:none;     }
a.aNav:hover   {background:transparent; color:red;     text-decoration:underline;}
a.aNav:active  {background:transparent; color:#336600; text-decoration:underline;}
*/

a.aRed {font-size:85%; color:#990000; }


 .lnk1 { color:#990000    }
 .lnk2 { padding-left:0px }
 .lnk3 { margin-left:0px }
 .lnk3 {color:#990000     }



/* BEGIN #nav */
#nav p {
	background:transparent;
	color:#336600;
	font-size:85%;
	margin-left:15px;
	text-align:left;
	}

#nav a:link    { background:transparent; color:#336600; text-decoration:none;      }
#nav a:visited { background:transparent; color:#336600; text-decoration:none;      }
#nav a:hover   { background:transparent; color:red;     text-decoration:underline; }
#nav a:active  { background:transparent; color:#336600; text-decoration:underline; }

#nav a.lnk1 { color:#990000; }
#nav a.lnk2 { margin-left:15px }
#nav a.lnk3 { margin-left:15px; color:#990000 }

/* END #nav */
/* end anchor description */

 .title1 {
    background:transparent;
    color:#000000;
    font-family:Helvetica,Courier,Verdana,Arial,sans-serif;
    font-weight:bold;
    text-align:left; }

h1 {
    background:transparent;
    color:#000000;
    font-family:Helvetica,Courier,Verdana,Arial,sans-serif;
    font-weight:bold;
    text-align:left; }
   
h2 {
    background:transparent;
    color:#000000;
    font-family:Helvetica,Courier,Verdana,Arial,sans-serif;
    font-weight:bold;
    text-align:left;
   }


h3 {
    background:transparent;
    color:#000000;
    font-family:Helvetica,Courier,Verdana,Arial,sans-serif;
    font-size:100%;
    font-weight:bold;
    text-align:left;
   }

 .tH2C {
	color:#336600;
	font-size:115%;
    margin-bottom:0px;
	text-align:center;
    }

 .tH3C {
	color:#336600;
	font-size:110%;
    margin-bottom:0px;
	text-align:center;
    }

/* end of file */